0 Replies Latest reply on Apr 24, 2006 9:06 AM by Arvinder Singh

    Jboss-4.0.3SP1 & microcontainer-1.0.2

    Arvinder Singh Novice

      Hi

      I have build a sar and written an MBean that wraps and starts and MC Standalone bootstrap class. When using jboss-4.0.3SP1 & microcontainer-1.0.2, there are java.lang.NoSuchMethodError exceptions
      that are related to jbossxb, please refer to

      http://www.jboss.com/index.html?module=bb&op=viewtopic&t=81590

      When using microcontainer-1.0.1 it works ok, therefore the 1.0.2 release may not be compatible with jboss-4.0.3SP1. I have not tried it with the latest JBossAS 4.0.4.x release.